# Generated by Django 2.2.6 on 2019-11-04 05:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6app', '0004_auto_20191104_1218'),
    ]

    operations = [
        migrations.RenameField(
            model_name='postmodel',
            old_name='message',
            new_name='status',
        ),
    ]
